/*<group=navtabs>*/
/* THIS one works with everything */

.ctnavcontainer
{
height: 26px;
color: #FFF;
background-color: #FFF;
}

.ctnavcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.ctnavcontainer ul li
{
display: block;
float: left;
margin: 0;
}

.ctnavcontainer ul li div {
	display : table;
	height : 26px;
	background-color : #2EC7D6;
}

.ctnavcontainer ul li a
{
display : table-cell;
vertical-align : middle;
color: #000;
padding: 0;
text-decoration: none;
text-align: center;
font: normal 11px/14px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.ctnavcontainer ul li a:visited
{
color: #000;
background-color: #2EC7D6;
text-decoration: none;
}

.ctnavcontainer ul li a:hover
{
background-color: #BAD405;
}

.ctnavcontainer ul li a:active
{
background-color: #F27D00;
}

.ctnavcontainer li a#active
{
background-color: #BAD405;
}

/*<end navtabs>*/

.footNav ul {
	margin : 0;
	padding : 0;
	list-style-type : none;
}

.footNav li {
	float : left;
}

.footNav li div {
	display : table;
	height : 14px;
}

.footNav a {
	line-height : 12px;
	display : table-cell;
	vertical-align : middle;
	text-align : center;
	color : #FFFFFF;
}

.footNav div.normal_link a {
	border-right : 1px solid white;
}

.footNav a:link, .footNav a:visited {
	color: #FFF;
	text-decoration: underline;
	background-color: inherit;
    }

.footNav a:hover, .footNav a:active {
	color: #FFF;
	text-decoration: underline;
	background-color: inherit;
}

/*
.footNav a:hover {
	color: #f3591a;
	text-decoration: none;
	background-color: inherit;
    }
*/

.frontBox {
	float:left;
	width:157px;
}

.frontBoxWide {
	width : 210px;
}

.frontBox ul {
	width : 96px;
	margin:	10px 20px 10px 40px;
	padding: 0;
	text-indent : -3px;
	line-height : 1.5;
}

.frontBoxWide ul {
	text-indent : 0;
	width : 150px;
}

.frontBox ul li {
	margin : 7px 0;
}

.headBox {
	color:#000000;
	text-align:center;
	padding:5px 0;
	font-size:14px;
	line-height:100%;
	height : 18px;
	width : 100%;
	display : table;
}

.headBox span {
	display : table-cell;
	vertical-align : middle;
}

.frontBox1 ul li {
	color : #F27D00;
}

.frontBox2 ul li {
	color : #BAD405;
}

.frontBox3 ul li {
	color : #2EC7D6;
}

.frontBox1 .headBox {
	background-color:#F27D00;
}

.frontBox2 .headBox {
	background-color:#BAD405;
}

.frontBox3 .headBox {
	background-color:#2EC7D6;
}

.navline2
{
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

.navline2 ul
{
	margin: 10px;
	text-align: left;
	padding: 0;
	position: relative;
}

.navline2 li
{
	display: block;
	padding: 5px;
}

.navline2 li a
{
	color: #003399;
	background-color: #FFF;
	border: none;
	text-decoration: underline;
	font-size: 12px;
}

.navline2 li a:visited
{
	color: #003399;
	background-color: #FFF;
	text-decoration: underline;
}

.navline2 li a:hover
{
	background-color: #597ABD;
	color: #FFCC33;
	border: none;
	text-decoration:none;
}

.navline2 li a#active
{
	color: #FFF;
	background-color: #FFCC33;
}

.navline2 span
{
	display: none;
}
